<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil Metromobilité</title>

    <link rel="stylesheet" href="dist/accueil.css">
</head>

<body>

    <div id="enTete">
        <img id="avatar">
        <p id="pseudo"></p>
        <span id="date_heure"></span>
    </div>

    <div class="rotate ">
        <div id="nosLignes">
            <a href="lignes.html"><img src="./assets/logo.png"></a>
            <P>Rechercher une ligne...</P>
        </div>
    </div>

    <div class="rotate ">
        <div id="horaires">
            <a href="horaires.html"><img src="./assets/horairess.png"></a>
            <P>Consulter un horaire...</P>
        </div>
    </div>

    <div class="rotate ">
        <div id="position" class="rotate">
            <a href="gps.html"><img src="./assets/positionss.png"></a>
            <P>Recherchez un transport proche de vous....</P>
        </div>
    </div>

    <div class="rotate ">
        <div id="position" class="rotate">
            <a href="favoris.html"><img src="./assets/favourites_30824.png"></a>
            <P>Vos Favoris</P>
        </div>
    </div>
    

    <div id="footer">
        <button id="outCession">Fermer la cession</button>

    </div>

    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
    <script src="https://cdn.jsdelivr.net/npm/darkmode-js@1.5.6/lib/darkmode-js.min.js"></script>
    <script src="assets/js/darkmode.js"></script>
    <script src="./assets/js/date_heure.js"></script>

    <script src="http://code.jquery.com/jquery-3.5.1.min.js"
        integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="./assets/js/script.js"></script>
</body>

</html>